## ubuntukylin-theme 0.3.3

=== debian/changelog ===
ubuntukylin-theme (0.3.3) raring; urgency=low

  * fix debian/*,and add some icons.

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 06 Feb 2013 09:39:38 +0800

ubuntukylin-theme (0.3.2) raring; urgency=low

  * fix debian/*,and add some icons.

 -- zhangchao (work) <zctgbhu@163.com>  Tue, 05 Feb 2013 16:56:23 +0800

ubuntukylin-theme (0.3.1) raring; urgency=low

  * fix copyright.

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 01 Feb 2013 15:35:26 +0800

ubuntukylin-theme (0.3) raring; urgency=low

  * add and fix copyright.

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 01 Feb 2013 11:19:04 +0800

ubuntukylin-theme (0.2) raring; urgency=low

  * Standardization:Delete some scripts and files.

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 25 Jan 2013 09:56:41 +0800

ubuntukylin-theme (0.1) raring; urgency=low

  * Initial Release.

 -- zhangchao <zctgbhu@163.com>  Mon, 21 Jan 2013 14:15:07 +0800
