=== debian/control ===
Source: ubuntukylin-theme
Section: gnome
Priority: extra
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: https://launchpad.net/ubuntukylin-theme
Vcs-Bzr: https://code.launchpad.net/~ubuntukylin-members/ubuntukylin-theme/ubuntukylin-theme

Package: ubuntukylin-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         ubuntu-mono,
         gnome-icon-theme,
         hicolor-icon-theme
Description: UbuntuKylin theme
 This package contains the default theme for UbuntuKylin, which is to be a flavor of Ubuntu.
