## ubuntukylin-theme 0.5.5

=== debian/changelog ===
ubuntukylin-theme (0.5.5) raring; urgency=low

  * add plymouth-text for ubuntukylin (LP: #1169013)

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 15 Apr 2013 17:10:37 +0800

ubuntukylin-theme (0.5.4) raring; urgency=low

  * set button-layout to left (LP: #1165298)

 -- zhangchao (work) <zctgbhu@163.com>  Sun, 07 Apr 2013 10:52:00 +0800

ubuntukylin-theme (0.5.3) raring; urgency=low

  * add the gtk2.0 theme and Modified the metacity-theme-1.xml (LP: #1161181)
  * fixed bug (LP: #1161185)

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 29 Mar 2013 15:43:23 +0800

ubuntukylin-theme (0.5.2) raring; urgency=low

  * Modified the metacity-theme-1.xml (LP: #1160721)

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 27 Mar 2013 14:31:08 +0800

ubuntukylin-theme (0.5.1) raring; urgency=low

  * update panel layout and button (LP: #1160384)

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 26 Mar 2013 23:18:10 +0800

ubuntukylin-theme (0.5) raring; urgency=low

  * relese for ubuntukylin 13.04
  * set unity panel-opacity to 0.7 
  * set button-layout to right
  * add new gtk and metacity theme for ubuntukylin,Designed by OYY

 -- zhangchao (work) <zctgbhu@163.com>  Tue, 26 Mar 2013 16:27:32 +0800

ubuntukylin-theme (0.4.3) raring; urgency=low

  * fixed Bug #1155462 

 -- zhangchao (work) <zctgbhu@163.com>  Fri, 15 Mar 2013 14:46:04 +0800

ubuntukylin-theme (0.4.2) raring; urgency=low

  * del plymouth-text

 -- zhangchao (work) <zctgbhu@163.com>  Thu, 14 Mar 2013 10:28:00 +0800

ubuntukylin-theme (0.4.1) raring; urgency=low

  * add some devices icons

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 13 Mar 2013 21:42:51 +0800

ubuntukylin-theme (0.4) raring; urgency=low

  * add ubuntukylin-plymouth-theme and ubuntukylin-unity-greeter

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 13 Mar 2013 20:17:35 +0800

ubuntukylin-theme (0.3.7) raring; urgency=low

  * palces icons done

 -- zhangchao (work) <zctgbhu@163.com>  Tue, 12 Mar 2013 16:42:51 +0800

ubuntukylin-theme (0.3.6) raring; urgency=low

  * Bug #1143375 is fixed.add some icons in palces

 -- zhangchao (work) <zctgbhu@163.com>  Tue, 05 Mar 2013 13:45:28 +0800

ubuntukylin-theme (0.3.5) raring; urgency=low

  * Bug #1130537 is fixed.

 -- zhangchao (work) <zctgbhu@163.com>  Thu, 21 Feb 2013 09:13:48 +0800

ubuntukylin-theme (0.3.4) raring; urgency=low

  * releasing version 0.3.4.

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 18 Feb 2013 10:20:37 +0800
