=== debian/control ===
--- 
+++ 
@@ -12,6 +12,9 @@
 Depends: ${shlibs:Depends}, ${misc:Depends},
          ubuntu-mono,
          gnome-icon-theme,
-         hicolor-icon-theme
+         hicolor-icon-theme,
+         plymouth,
+         unity-greeter
 Description: UbuntuKylin theme
- This package contains the default theme for UbuntuKylin, which is to be a flavor of Ubuntu. 
+ This package contains the default theme for UbuntuKylin, 
+ which is to be a flavor of Ubuntu.
