## ubuntukylin-theme 0.8.2

=== debian/changelog ===
ubuntukylin-theme (0.8.2) saucy; urgency=low

  * Remove update-grub2 in .postinst and .postrm (LP: #1228462)

 -- Aron Xu <happyaron@ubuntu.com>  Sun, 22 Sep 2013 16:27:17 +0800

ubuntukylin-theme (0.8.1) saucy; urgency=low

  * Replace symlinks to non-existing files with real
    contents (LP: #1226899).

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 18 Sep 2013 09:55:05 +0800

ubuntukylin-theme (0.8) saucy; urgency=low

  * release 0.8
  * fixed bug (LP: #1221088, #1221587)
  * new grub theme (LP: #1225915)

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 16 Sep 2013 16:52:24 +0800

ubuntukylin-theme (0.7) saucy; urgency=low

  * new plymouth animation(LP: #1217785)

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 17 Jun 2013 09:22:50 +0800

ubuntukylin-theme (0.6) saucy; urgency=low

  * for ubuntu 13.10

 -- zhangchao (work) <zctgbhu@163.com>  Mon, 17 Jun 2013 09:22:50 +0800

ubuntukylin-theme (0.5.2.1) raring; urgency=low

  * Modified the metacity-theme-1.xml (LP: #1160721)

 -- zhangchao (work) <zctgbhu@163.com>  Wed, 27 Mar 2013 14:31:08 +0800
