## ubuntukylin-theme 1.0.0

=== debian/changelog ===
ubuntukylin-theme (1.0.0) trusty; urgency=low

  * for Ubuntu Kylin 14.04
  * new background for grub (LP: #1293431)
  * new plymouth (LP: #1293428)
  * new GTK-theme (LP: #1293429)
  * change icon (LP: #1293430)

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 17 Mar 2014 17:28:28 +0800

ubuntukylin-theme (0.9.6) trusty; urgency=low

  * ubuntukylin-grub-background ready
  * change the gtk-theme for nautilus

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 17 Mar 2014 16:02:03 +0800

ubuntukylin-theme (0.9.5) trusty; urgency=low

  * ubuntukylin-icon-theme ready

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 12 Mar 2014 09:57:33 +0800

ubuntukylin-theme (0.9.4) trusty; urgency=low

  * ubuntukylin-plymouth ready

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 12 Mar 2014 09:32:34 +0800

ubuntukylin-theme (0.9.3) trusty; urgency=low

  * ubuntukylin-theme ready

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 12 Mar 2014 09:28:48 +0800

ubuntukylin-theme (0.9.2) trusty; urgency=low

  * change the button for unity
  * fix color 

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 10 Mar 2014 09:14:19 +0800

ubuntukylin-theme (0.9.1) trusty; urgency=low

  * test for 14.04

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 06 Mar 2014 20:54:41 +0800

ubuntukylin-theme (0.9) trusty; urgency=low

  * change the unity-greeter's logo for Ubuntu Kylin 14.04 (LP: #1261375)
  * change the Plymouth text for Ubuntu Kylin 14.04 (LP: #1261379)

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 16 Dec 2013 20:44:41 +0800
