=== debian/control ===
Source: ubuntukylin-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
Uploaders: zhangchao <zhangchao@ubuntukylin.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://launchpad.net/ubuntukylin-theme
Vcs-Bzr: https://code.launchpad.net/~ubuntukylin-members/ubuntukylin-theme/ubuntukylin-theme

Package: ubuntukylin-theme
Architecture: all
Depends: gnome-icon-theme,
         hicolor-icon-theme,
         plymouth,
         ubuntu-mono,
         unity-greeter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ubuntu Kylin theme
 This package contains the default theme for Ubuntu Kylin,
 which is to be a flavor of Ubuntu.
