## ubuntukylin-theme 1.0.2

=== debian/changelog ===
ubuntukylin-theme (1.0.2) trusty; urgency=medium

  [ Bin Li ]
  * Add update-grub in .postinst and .postrm. (LP: #1415792)

 -- Aron Xu <happyaron@ubuntu.com>  Fri, 06 Feb 2015 21:41:14 +0800

ubuntukylin-theme (1.0.1) trusty; urgency=low

  * Add A font file to initramfs to support Chinese display (LP: #1341913)
  * Add Password stuff and FSCK functions for plymouth (LP: #1335644)
  * Add new display-message functions for plymouth (LP: #1329262)

 -- zhangchao <zhangchao@ubuntukylin.com>  Tue, 15 Jul 2014 11:20:36 +0800
