=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
          plymouth,
          ubuntu-mono,
          unity-greeter,
+         fonts-droid,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ubuntu Kylin theme
