## ubuntukylin-theme 1.1.2

=== debian/changelog ===
ubuntukylin-theme (1.1.2) utopic; urgency=low

  * Add A font file to initramfs to support Chinese display (LP: #1341913)
  * Add Password stuff and FSCK functions for plymouth (LP: #1335644)

 -- zhangchao <zhangchao@ubuntukylin.com>  Tue, 15 Jul 2014 10:35:41 +0800

ubuntukylin-theme (1.1.0) utopic; urgency=low

  * change the unity-greeter's logo for Ubuntu Kylin 14.10 (LP: #1331295)
  * change the Plymouth text for Ubuntu Kylin 14.10 (LP: #1331297)

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 18 Jun 2014 11:14:03 +0800
