## ubuntukylin-theme 1.3.1

=== debian/changelog ===
ubuntukylin-theme (1.3.1) vivid; urgency=medium

  * Update for 15.04
  * Modified gtk theme to fix some bugs
    (LP: #1304891 ,LP: #1380911 ,LP: #1433502)
  * Add distributor-logo-ubuntukylin icons (LP: #1240818)
  * Move Ubuntu Kylin fcitx-qimpanel skin to this package

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 23 Mar 2015 16:43:33 +0800

ubuntukylin-theme (1.2.1) vivid; urgency=medium

  * Add update-grub in .postinst and .postrm. (LP: #1415792)

 -- Bin Li <bin.li@canonical.com>  Wed, 28 Jan 2015 15:38:27 +0800

ubuntukylin-theme (1.2.0) vivid; urgency=low

  * change the unity-greeter's logo for Ubuntu Kylin 15.04 (LP: #1395611)
  * change the Plymouth text for Ubuntu Kylin 15.04 (LP: #1402468)

 -- zhangchao <zhangchao@ubuntukylin.com>  Mon, 15 Dec 2014 10:18:41 +0800

ubuntukylin-theme (1.1.1) utopic; urgency=low

  * Add Password stuff and FSCK functions for plymouth(LP: #1335644)

 -- zhangchao <zhangchao@ubuntukylin.com>  Wed, 09 Jul 2014 16:45:24 +0800
