## ubuntukylin-theme 1.4.0

=== debian/changelog ===
ubuntukylin-theme (1.4.0) wily; urgency=medium

  * change the unity-greeter's logo for Ubuntu Kylin 15.10 (LP: #1466781)
  * change the Plymouth text for Ubuntu Kylin 15.10 (LP: #1466784)

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 19 Jun 2015 17:09:59 +0800

ubuntukylin-theme (1.3.0) vivid; urgency=medium

  * Release for 15.04
  * New gtk theme to fix some bugs (LP: #1304891 ,LP: #1380911 ,LP: #1433502)
  * Add distributor-logo-ubuntukylin icons (LP: #1240818)

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 20 Mar 2015 17:19:58 +0800
