## ubuntukylin-theme 1.5.4

=== debian/changelog ===
ubuntukylin-theme (1.5.4) xenial; urgency=medium

  * fix the directory structure of plymouth-theme (LP: #1571283)
  * and fix the problem that plymouth can't display meassage (LP: #1571284)

 -- zhangchao <zhangchao@ubuntukylin.com>  Sun, 17 Apr 2016 13:52:45 +0800

ubuntukylin-theme (1.5.3) xenial; urgency=medium

  * remove bluetoon and nm-wired larger icons to solve ubiquity display problem (LP: #1561416)

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 31 Mar 2016 15:48:10 +0800

ubuntukylin-theme (1.5.2) xenial; urgency=medium

  * change icon theme
  * add launcher icon-background
  * change plymouth-theme
  * add kylin-greeter background for 16.04
  * fix gtk theme bug:
    -fix progressbar color error (LP: #1558890)
    -fix scrollbar style for 16.04 
    -Basic app-notification theming to avoid weirdness in nautilus
    -Adds padding to sidebar icons to fix bug (LP: #1538997)

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 18 Mar 2016 10:50:15 +0800

ubuntukylin-theme (1.5.1) xenial; urgency=medium

  * change depends: 
    -add kylin-greeter 
    -use fonts-droid-fallback instead of fonts-droid (LP: #1546847)
  * add judge about DroidSansFallbackFull.ttf
  * merge: Aron Xu 2016-01-26 Maintainer script fix

 -- zhangchao <zhangchao@ubuntukylin.com>  Fri, 19 Feb 2016 17:45:13 +0800

ubuntukylin-theme (1.5.0) xenial; urgency=medium

  * change the unity-greeter's logo for Ubuntu Kylin 16.04 (LP: #1536497)
  * change the Plymouth text for Ubuntu Kylin 16.04 (LP: #1536496)

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 21 Jan 2016 16:53:54 +0800
