=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
 Uploaders: zhangchao <zhangchao@ubuntukylin.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://launchpad.net/ubuntukylin-theme
 Vcs-Bzr: https://code.launchpad.net/~ubuntukylin-members/ubuntukylin-theme/ubuntukylin-theme
 
@@ -15,7 +15,8 @@
          plymouth,
          ubuntu-mono,
          unity-greeter,
-         fonts-droid,
+         kylin-greeter,
+         fonts-droid-fallback,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ubuntu Kylin theme
