## ubuntukylin-theme 1.6.2

=== debian/changelog ===
ubuntukylin-theme (1.6.2) yakkety; urgency=medium

  * update theme from upstream for gtk3.20:
      -gedit: Don't set a border on the 'x of y' thing in the search results
      -gtk-widgets: Set a proper minimum width on levelbar troughs
      -nautilus :Remove box-shadow from .background:backdrop.
      -gtk-widgets-borders: Fix jumping menu items. (LP: #1617415)
      -add libreoffice.css: fix gtk3 toolbar theming for LibreOffice (LP: #1580537)
  * change ubuntukylin-logo to 16.10 (LP: #1618326).

 -- zhangchao <zhangchao@ubuntukylin.com>  Tue, 11 Oct 2016 19:30:08 +0800

ubuntukylin-theme (1.6.1.2) yakkety; urgency=medium

  * change kylin_greeter_background.png for 16.10 default wallpaper.

 -- zhangchao <zhangchao@ubuntukylin.com>  Sun, 09 Oct 2016 10:28:50 +0800

ubuntukylin-theme (1.6.1.1) yakkety; urgency=medium

  * debian/control: del Depend ubuntu-kylin-wizard.

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 06 Oct 2016 11:10:49 +0800

ubuntukylin-theme (1.6.1) yakkety; urgency=medium

  * Adapt to flatpak style icon names for GNOME apps (LP: #1618138 #1623768)
  * fiexd caffeine icon wrong (LP: #1598445)
  * change libreoffice icons
  * improve the display effect of device icons
  * debian/control: add Depend ubuntu-kylin-wizard.

 -- zhangchao <zhangchao@ubuntukylin.com>  Tue, 04 Oct 2016 16:07:22 +0800

ubuntukylin-theme (1.6.0) yakkety; urgency=medium

  * Update Ubuntu kylin themes to support GTK 3.20. (LP:#1593048)
  * change device icons
  * change plymouth text for 16.10
  * debian/control: Standards-Version to 3.9.8.

 -- zhangchao <zhangchao@ubuntukylin.com>  Thu, 18 Aug 2016 08:43:12 +0800
