## ubuntukylin-theme 1.7.0

=== debian/changelog ===
ubuntukylin-theme (1.7.0) zesty; urgency=medium

  * add ukui-theme and ukui-icon-theme.
  * adapt to new Nautilus icon name.(LP: #1669663)
  * remove empty directory
  * Don't depend on unity-greeter or kylin-greeter

 -- ShuiLu Pi <shuilupi@ubuntukylin.com>  Sun, 01 Apr 2017 00:39:49 +0800
