=== debian/control ===
--- 
+++ 
@@ -14,8 +14,6 @@
          hicolor-icon-theme,
          plymouth,
          ubuntu-mono,
-         unity-greeter,
-         kylin-greeter,
          fonts-droid-fallback,
          ${misc:Depends},
          ${shlibs:Depends}
