## ubuntukylin-theme 1.7.4

=== debian/changelog ===
ubuntukylin-theme (1.7.4) artful; urgency=medium

  * Remove redundant configuration entries in 25_ubuntukylin-theme.gschema.override

 -- lihao <lihao@kylinos.cn>  Wed, 13 Sep 2017 15:34:35 +0800

ubuntukylin-theme (1.7.3) artful; urgency=medium

  * Update 17.04 to 17.10 in ubuntukylin-text.plymouth

 -- lihao <lihao@kylinos.cn>  Wed, 13 Sep 2017 15:01:55 +0800

ubuntukylin-theme (1.7.2) artful; urgency=medium

  * Delete useless directories.

 -- lihao <lihao@kylinos.cn>  Wed, 13 Sep 2017 09:05:29 +0800

ubuntukylin-theme (1.7.1) artful; urgency=medium

  * add 16x16/panel in ukui-icon-theme.
  * update kylin greeter background picture.
  * update text plymouth
  * update ukui-theme about button and entry

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 27 Jun 2017 09:07:32 +0800
