## ubuntukylin-theme 1.7.9.2

=== debian/changelog ===
ubuntukylin-theme (1.7.9.2) cosmic; urgency=medium

  * Remove the background.png to avoid the wrong behavior when
    only one system exists (LP: #1794709).
  * Rename some file and update the kylin.png.
  * Update the grub theme.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sat, 29 Sep 2018 17:20:58 +0800

ubuntukylin-theme (1.7.8) cosmic; urgency=medium

  * Update 96x96/all icons in ukui-icon-theme.
  * Update ubuntukylin-grub-theme
  * Add grub/themes/UKUI in usr/share
  * Add ukui-black theme
  * Add ukui-icon-theme-one icon theme

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 18 Sep 2018 15:47:55 +0800
