## ubuntukylin-theme 1.8.2.1

=== debian/changelog ===
ubuntukylin-theme (1.8.2.1) disco; urgency=medium

  * Add generic-x-text, generic-x-script, folder-drag-accept,
    blueman-active and nm-device-wired, drive-hardist,
    timing-shutdown icons.
  * Use custom sharedlib mime-type and new generic icons for raw type.
  * Adjust for the new style ukui-menu and peony.
  * Update the icon of dialog-error, kylin-burner.
  * Update the boot/shutdown splash.
  * Update the plymouth text.
  * Fix the wrong bit depth of background image in grub.
    (LP: #1800432)
  * Fix the wrong background color in gnome-screenshot.
  * Fix the wrong icon when showing media-dvd.
  * debian:
    - Bump Standards-Version to 4.3.0
    - Bump compat level to 12.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 22 Mar 2019 09:37:54 +0800
