=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
                sass
-Standards-Version: 4.2.1
-Homepage: https://launchpad.net/ubuntukylin-theme
-Vcs-Bzr: https://code.launchpad.net/~ubuntukylin-members/ubuntukylin-theme/ubuntukylin-theme
+Standards-Version: 4.3.0
+Homepage: https://github.com/ukui/ubuntukylin-theme
+Vcs-Git: https://github.com/ukui/ubuntukylin-theme.git
+Vcs-Browser: https://github.com/ukui/ubuntukylin-theme
 
 Package: ubuntukylin-theme
 Architecture: all
