## ubuntukylin-theme 1.8.3

=== debian/changelog ===
ubuntukylin-theme (1.8.3) eoan; urgency=medium

  * Add missing icons of media-cdr, image magic and software center.
  * Update some icons of panel.
  * Fix wrong mode of index.theme.in.
  * Debian/control:
    - Bump standards-vertion to 4.4.1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 07 Oct 2019 12:02:59 +0800
