## ubuntukylin-theme 2.0.2

=== debian/changelog ===
ubuntukylin-theme (2.0.2) focal; urgency=medium

  * Update the gtk style and update some icons.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 17 Mar 2020 10:40:50 +0800

ubuntukylin-theme (2.0.1.1) focal; urgency=medium

  * debian/rules:
    - Readd missing NO_PNG_PKG_MANAGLE=1.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 26 Feb 2020 14:02:22 +0800

ubuntukylin-theme (2.0.1) focal; urgency=medium

  * Remove the empty images.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 26 Feb 2020 10:42:27 +0800

ubuntukylin-theme (2.0.0) focal; urgency=medium

  * Update style and icons for ukui3.0.
  * debian:
    - Bump standards-vertion to 4.5.0.
    - Use debhelper-compat.
    - Set Rules-Requires-Root to no.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Tue, 25 Feb 2020 23:34:47 +0800
