=== debian/changelog ===
ubuntukylin-theme (2.0.5) focal; urgency=medium

  * Bugfix only:
    - Fix the problem that the webpage prompt is fuzzy and unclear.
    - Fix the error in the checkbox and raidobox.
    - Fix the disorder of color structure.
    - Fix the background overlap problem of the drop-down menu.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 06 Apr 2020 20:06:49 +0800

ubuntukylin-theme (2.0.4) focal; urgency=medium

  * Bugfix only:
    - Fix that input box style missing.
    - Fix menu color being covered.
    - Fix window background shadow lose.
    - Fix scroll bar missing color.
    - Fix a syntax error.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 30 Mar 2020 22:31:07 +0800

ubuntukylin-theme (2.0.3) focal; urgency=medium

  * Update the boot animation.
  * Update the grub theme.
  * Update the ukui-white theme.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 23 Mar 2020 23:09:05 +0800
