=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 12),
                sass
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ubuntukylin-theme
 Vcs-Git: https://github.com/ukui/ubuntukylin-theme.git
@@ -20,6 +20,6 @@
          fonts-droid-fallback,
          ${misc:Depends},
          ${shlibs:Depends}
-Description: Ubuntu Kylin theme
+Description: theme for Ubuntu Kylin
  This package contains the default theme for Ubuntu Kylin,
  which is to be a flavor of Ubuntu.
