## ubuntukylin-theme 3.0.0

=== debian/changelog ===
ubuntukylin-theme (3.0.0) hirsute; urgency=medium

  * Update some icons and plymouth text.
  * Update the theme name to fit with qt5-ukui-platformtheme.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 18 Mar 2021 11:57:50 +0800
