=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
 Build-Depends: debhelper-compat (= 12),
-               sass
+               sass,
+               x11-apps,
+               meson
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ubuntukylin-theme
@@ -15,6 +17,7 @@
 Architecture: all
 Depends: gnome-icon-theme,
          hicolor-icon-theme,
+         adwaita-icon-theme,
          plymouth,
          ubuntu-mono,
          fonts-droid-fallback,
