## ubuntukylin-theme 3.0.1

=== debian/changelog ===
ubuntukylin-theme (3.0.1) impish; urgency=medium

  * Update plymouth text.
  * Update icons and style.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Wed, 18 Aug 2021 14:53:31 +0800
