=== debian/changelog ===
ubuntukylin-theme (3.0.2) jammy; urgency=medium

  *  Update plymouth text for jammy.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Fri, 25 Mar 2022 17:57:53 +0800
