## ubuntukylin-theme 3.0.2+11.0trisquel0

=== debian/changelog ===
ubuntukylin-theme (3.0.2+11.0trisquel0) aramo; urgency=medium

  * Rebranding for trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 20 Nov 2022 02:26:14 +0000
