## ubuntukylin-theme 3.0.2+11.0trisquel1

=== debian/changelog ===
ubuntukylin-theme (3.0.2+11.0trisquel1) aramo; urgency=medium

  * Rebranding for trisquel.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Jan 2023 02:59:50 +0000
