=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: ubuntukylin-theme
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Kylin Team <ubuntukylin-members@lists.launchpad.net>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                sass,
                x11-apps,
                meson
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Homepage: https://github.com/ukui/ubuntukylin-theme
 Vcs-Git: https://github.com/ukui/ubuntukylin-theme.git
