## ubuntukylin-theme 3.0.3

=== debian/changelog ===
ubuntukylin-theme (3.0.3) lunar; urgency=medium

  * Update plymouth text for Lunar.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 27 Mar 2023 18:34:55 +0800
