## ubuntukylin-theme 3.0.4

=== debian/changelog ===
ubuntukylin-theme (3.0.4) mantic; urgency=medium

  * Bugfix only:
    - Update plymouth text for mantic. (LP: #2036876)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Mon, 25 Sep 2023 14:14:10 +0800
