=== debian/changelog ===
ubuntukylin-theme (3.0.5) noble; urgency=medium

  * Bugfix only: update plymouth text for noble. (LP: #2062549)

 -- handsome_feng <jianfengli@ubuntukylin.com>  Sun, 21 Apr 2024 22:37:09 +0800
